img {
    max-width: 250px;
    width: auto;
    max-height: 350px;
    height: auto;
}
@media(max-width:568px){
    img{
    max-width: 125px;
    width: auto;
    max-height: 125x;
    height: auto;
    }
}
.content{
    max-width: 80%;
    margin: auto;
}
.slick-prev:before, .slick-next:before{
    color: gray;
}

